
const http = require("http");
const PORT = 3000;

function requestListener(req, res) {
    
}

http.createServer(requestListener).listen(PORT);
console.log(`Server running at http://localhost:${PORT}`);
